{% extends "base.html" %}

{% block title %}En cours...{% endblock %}

{% block content %}
Welcome to my awesome homepage.

<br/>
<div align=left>

<form action="/music/download/process" name="provideUrls" method="post">
<textarea id="urls" name="urls" 
          rows="5" cols="80"
          placeholder="Renseigner un ou plusieurs urls..."
></textarea>

<br/>
<input type="submit" value="Recup&egrave;re la musique..." class="button">
</form>



</div>

{% endblock %}


{% block footer %}
    custom footer msg<br/>
    {{ super() }}
{% endblock %}
